body {
	
	margin-top: 0;
}

.corp {

	/*background-image: url('images/ppppp.jpg');*/
	background-repeat: no-repeat;
	background-size: cover;
 	background-color: white;
}

.head{

	margin-left: 5%;
}

#mess {
	margin-top:-2%;
	float: right;
	margin-right:2%;
}


.block {
	width: 100%;
	height: 200px;
	padding-top: 20px;
	padding-left: 0%;	
	background-color: black;
	bottom:0;
	color:white;
}



.sidebar{

	width:15%;
	height: 100%;
	/*background-color : silver;*/
	/*opacity: 0.5;*/
	float: left;
	padding-top:4%;
}

img {
	margin-top:6%;
	margin-left: 5%;
	border-radius: 2%;
	height: 400px;
	width: 25%;
	float: left;
	/*display: none;*/
}

button {

	margin-top: 2%;
	margin-left: 35%;
	
}

#simon,#deezer,#fourchette {

	/*display: none;*/
}

#jeux:hover #simon {

	
}

footer {

	background-color: black;
	color:white;
	bottom:0;

}
